@font-face {
    font-family: 'Cormorant 300 italic';
    src: url('../fonts/Cormorant-LightItalic.eot');
    src: url('../fonts/Cormorant-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-LightItalic.woff2') format('woff2'),
    url('../fonts/Cormorant-LightItalic.woff') format('woff'),
    url('../fonts/Cormorant-LightItalic.ttf') format('truetype'),
    url('../fonts/Cormorant-LightItalic.svg#Cormorant-LightItalic') format('svg');
    font-weight: 300;
    font-styl   e: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant 300';
    src: url('../fonts/Cormorant-Light.eot');
    src: url('../fonts/Cormorant-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-Light.woff2') format('woff2'),
    url('../fonts/Cormorant-Light.woff') format('woff'),
    url('../fonts/Cormorant-Light.ttf') format('truetype'),
    url('../fonts/Cormorant-Light.svg#Cormorant-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant 500';
    src: url('../fonts/Cormorant-Medium.eot');
    src: url('../fonts/Cormorant-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-Medium.woff2') format('woff2'),
    url('../fonts/Cormorant-Medium.woff') format('woff'),
    url('../fonts/Cormorant-Medium.ttf') format('truetype'),
    url('../fonts/Cormorant-Medium.svg#Cormorant-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant 500 italic';
    src: url('../fonts/Cormorant-MediumItalic.eot');
    src: url('../fonts/Cormorant-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-MediumItalic.woff2') format('woff2'),
    url('../fonts/Cormorant-MediumItalic.woff') format('woff'),
    url('../fonts/Cormorant-MediumItalic.ttf') format('truetype'),
    url('../fonts/Cormorant-MediumItalic.svg#Cormorant-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant 600 italic';
    src: url('../fonts/Cormorant-SemiBoldItalic.eot');
    src: url('../fonts/Cormorant-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/Cormorant-SemiBoldItalic.woff') format('woff'),
    url('../fonts/Cormorant-SemiBoldItalic.ttf') format('truetype'),
    url('../fonts/Cormorant-SemiBoldItalic.svg#Cormorant-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant 600';
    src: url('../fonts/Cormorant-SemiBold.eot');
    src: url('../fonts/Cormorant-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-SemiBold.woff2') format('woff2'),
    url('../fonts/Cormorant-SemiBold.woff') format('woff'),
    url('../fonts/Cormorant-SemiBold.ttf') format('truetype'),
    url('../fonts/Cormorant-SemiBold.svg#Cormorant-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant';
    src: url('../fonts/Cormorant-Regular.eot');
    src: url('../fonts/Cormorant-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-Regular.woff2') format('woff2'),
    url('../fonts/Cormorant-Regular.woff') format('woff'),
    url('../fonts/Cormorant-Regular.ttf') format('truetype'),
    url('../fonts/Cormorant-Regular.svg#Cormorant-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant bold italic';
    src: url('../fonts/Cormorant-BoldItalic.eot');
    src: url('../fonts/Cormorant-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-BoldItalic.woff2') format('woff2'),
    url('../fonts/Cormorant-BoldItalic.woff') format('woff'),
    url('../fonts/Cormorant-BoldItalic.ttf') format('truetype'),
    url('../fonts/Cormorant-BoldItalic.svg#Cormorant-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant italic';
    src: url('../fonts/Cormorant-Italic.eot');
    src: url('../fonts/Cormorant-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-Italic.woff2') format('woff2'),
    url('../fonts/Cormorant-Italic.woff') format('woff'),
    url('../fonts/Cormorant-Italic.ttf') format('truetype'),
    url('../fonts/Cormorant-Italic.svg#Cormorant-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant bold';
    src: url('../fonts/Cormorant-Bold.eot');
    src: url('../fonts/Cormorant-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cormorant-Bold.woff2') format('woff2'),
    url('../fonts/Cormorant-Bold.woff') format('woff'),
    url('../fonts/Cormorant-Bold.ttf') format('truetype'),
    url('../fonts/Cormorant-Bold.svg#Cormorant-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto bold italic';
    src: url('../fonts/Roboto-BoldItalic.eot');
    src: url('../fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-BoldItalic.woff2') format('woff2'),
    url('../fonts/Roboto-BoldItalic.woff') format('woff'),
    url('../fonts/Roboto-BoldItalic.ttf') format('truetype'),
    url('../fonts/Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto extrabold';
    src: url('../fonts/Roboto-ExtraBold.eot');
    src: url('../fonts/Roboto-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-ExtraBold.woff2') format('woff2'),
    url('../fonts/Roboto-ExtraBold.woff') format('woff'),
    url('../fonts/Roboto-ExtraBold.ttf') format('truetype'),
    url('../fonts/Roboto-ExtraBold.svg#Roboto-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto extrabold italic';
    src: url('../fonts/Roboto-ExtraBoldItalic.eot');
    src: url('../fonts/Roboto-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-ExtraBoldItalic.woff2') format('woff2'),
    url('../fonts/Roboto-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/Roboto-ExtraBoldItalic.ttf') format('truetype'),
    url('../fonts/Roboto-ExtraBoldItalic.svg#Roboto-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 200';
    src: url('../fonts/Roboto-ExtraLight.eot');
    src: url('../fonts/Roboto-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-ExtraLight.woff2') format('woff2'),
    url('../fonts/Roboto-ExtraLight.woff') format('woff'),
    url('../fonts/Roboto-ExtraLight.ttf') format('truetype'),
    url('../fonts/Roboto-ExtraLight.svg#Roboto-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto italic';
    src: url('../fonts/Roboto-Italic.eot');
    src: url('../fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Italic.woff2') format('woff2'),
    url('../fonts/Roboto-Italic.woff') format('woff'),
    url('../fonts/Roboto-Italic.ttf') format('truetype'),
    url('../fonts/Roboto-Italic.svg#Roboto-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 200 italic';
    src: url('../fonts/Roboto-ExtraLightItalic.eot');
    src: url('../fonts/Roboto-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-ExtraLightItalic.woff2') format('woff2'),
    url('../fonts/Roboto-ExtraLightItalic.woff') format('woff'),
    url('../fonts/Roboto-ExtraLightItalic.ttf') format('truetype'),
    url('../fonts/Roboto-ExtraLightItalic.svg#Roboto-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 300';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Light.woff2') format('woff2'),
    url('../fonts/Roboto-Light.woff') format('woff'),
    url('../fonts/Roboto-Light.ttf') format('truetype'),
    url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 300 italic';
    src: url('../fonts/Roboto-LightItalic.eot');
    src: url('../fonts/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-LightItalic.woff2') format('woff2'),
    url('../fonts/Roboto-LightItalic.woff') format('woff'),
    url('../fonts/Roboto-LightItalic.ttf') format('truetype'),
    url('../fonts/Roboto-LightItalic.svg#Roboto-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 500';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Medium.woff2') format('woff2'),
    url('../fonts/Roboto-Medium.woff') format('woff'),
    url('../fonts/Roboto-Medium.ttf') format('truetype'),
    url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 500 italic';
    src: url('../fonts/Roboto-MediumItalic.eot');
    src: url('../fonts/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-MediumItalic.woff2') format('woff2'),
    url('../fonts/Roboto-MediumItalic.woff') format('woff'),
    url('../fonts/Roboto-MediumItalic.ttf') format('truetype'),
    url('../fonts/Roboto-MediumItalic.svg#Roboto-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Regular.woff2') format('woff2'),
    url('../fonts/Roboto-Regular.woff') format('woff'),
    url('../fonts/Roboto-Regular.ttf') format('truetype'),
    url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 600';
    src: url('../fonts/Roboto-SemiBold.eot');
    src: url('../fonts/Roboto-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-SemiBold.woff2') format('woff2'),
    url('../fonts/Roboto-SemiBold.woff') format('woff'),
    url('../fonts/Roboto-SemiBold.ttf') format('truetype'),
    url('../fonts/Roboto-SemiBold.svg#Roboto-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 600 italic';
    src: url('../fonts/Roboto-SemiBoldItalic.eot');
    src: url('../fonts/Roboto-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/Roboto-SemiBoldItalic.woff') format('woff'),
    url('../fonts/Roboto-SemiBoldItalic.ttf') format('truetype'),
    url('../fonts/Roboto-SemiBoldItalic.svg#Roboto-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 100';
    src: url('../fonts/Roboto-Thin.eot');
    src: url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Thin.woff2') format('woff2'),
    url('../fonts/Roboto-Thin.woff') format('woff'),
    url('../fonts/Roboto-Thin.ttf') format('truetype'),
    url('../fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto 100 italic';
    src: url('../fonts/Roboto-ThinItalic.eot');
    src: url('../fonts/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-ThinItalic.woff2') format('woff2'),
    url('../fonts/Roboto-ThinItalic.woff') format('woff'),
    url('../fonts/Roboto-ThinItalic.ttf') format('truetype'),
    url('../fonts/Roboto-ThinItalic.svg#Roboto-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Bold.woff2') format('woff2'),
    url('../fonts/Roboto-Bold.woff') format('woff'),
    url('../fonts/Roboto-Bold.ttf') format('truetype'),
    url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



